locked
VAS 4.6 RRS feed

  • Question

  • Hi all,

    Please could you advise if it is possible to run the App-V 4.6 VAS without upgrading any other components of App-V. Is it fully backwards compatible with 4.5 SP1?

    Cheers,

    Tim
    Tuesday, February 23, 2010 11:19 AM

Answers

  • Hello,

    There are no server components updated for the 4.6 version as written in the release notes.

    /Znack
    • Proposed as answer by znack Thursday, February 25, 2010 9:54 AM
    • Marked as answer by Aaron.ParkerModerator Saturday, November 17, 2012 1:48 PM
    Tuesday, February 23, 2010 11:29 AM

All replies

  • Hello,

    There are no server components updated for the 4.6 version as written in the release notes.

    /Znack
    • Proposed as answer by znack Thursday, February 25, 2010 9:54 AM
    • Marked as answer by Aaron.ParkerModerator Saturday, November 17, 2012 1:48 PM
    Tuesday, February 23, 2010 11:29 AM
  • The upgrade order is always Client, Server, Sequencer. Servers are not backwards compatible but clients are.

    Saturday, March 6, 2010 3:58 PM